Fibre Channel (SAN)

Reply
Occasional Contributor
Posts: 9
Registered: ‎11-20-2009

Need Mibs for Silcworm 5100

Hello

I need Mibs for Silcworm 5100 FC Switch. But i can´t find them.

Thanks a lot

External Moderator
Posts: 4,985
Registered: ‎02-23-2004

Re: Need Mibs for Silcworm 5100

For which FabOS Release ?

TechHelp24
Occasional Contributor
Posts: 9
Registered: ‎11-20-2009

Re: Need Mibs for Silcworm 5100

ohhh sorry.

I need Mibs for FabOS v6.1.0 and for v5.0.5

Thanks a lot

External Moderator
Posts: 4,985
Registered: ‎02-23-2004

Re: Need Mibs for Silcworm 5100

Christoph,

--->>>  need Mibs for FabOS v6.1.0.....

here the MIB for 6.1

TechHelp24
Occasional Contributor
Posts: 9
Registered: ‎11-20-2009

Re: Need Mibs for Silcworm 5100

Nice, thanks for the quick reply! Do you also have Mibs for FabOS v5.0.5 ? I have one Switch wich is running this OS Version?

Thanks

External Moderator
Posts: 4,985
Registered: ‎02-23-2004

Re: Need Mibs for Silcworm 5100

Sure, just a moment please.

and here for 5.0.x

If you are satisfied with the responses please mark as 'Answered'.

If not, just let me know I can see to get more info.
I would appreciated if you rate the threads.
Thanks!

TechHelp24
Occasional Contributor
Posts: 9
Registered: ‎11-20-2009

Re: Need Mibs for Silcworm 5100

Thanks a lot ! Thats all for the moment ...

New Contributor
Posts: 2
Registered: ‎11-20-2009

Re: Need Mibs for Silcworm 5100

And I need MIBs for Silcworm 3200 please

Fabric OS v3.1.0

P.S. Why you do not put such MIBs into the "Downloads" section of your site??

P.P.S. This window - to enter reply - DOES NOT OPEN from ANY of existing browsers in my 64-bit Linux: not Opera nor the Firefox nor even IE6/wine, so I was forced to find Windows XP to write this message. It was really incomfortable.

External Moderator
Posts: 4,985
Registered: ‎02-23-2004

Re: Need Mibs for Silcworm 5100

oracle,

here you see a test whit Mozilla Firefox....

Mozilla firefox.JPG

TechHelp24
New Contributor
Posts: 2
Registered: ‎11-20-2009

Re: Need Mibs for Silcworm 5100

yes, your firefox under Windows XP

I said - Linux, 64 bit linux!

That' s quite important - ' cause you using some sort of activeX control, not compatible with other OSes, I think

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.

Click to Register
Download FREE NVMe eBook